	body { /* indien achtergrond gecentreerd ook png aanpassen */
	background-image: url(../images/backgrnd.png);
	background-position: top center;
	background-repeat: no-repeat;
	background-color: #0871b1;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 8pt;
	line-height: 12pt;
	scrollbar-base-color: #E22528;
}
a:link, a:visited {
	color: #000;
	font-weight: bold;
	text-decoration: none;
}
	.line-small {
	font-size: 7pt;
	line-height: 10pt;
}
	a:hover, a:active {
	color: #F00;
}
	div#topmenu { /* bovenste rode menu met schaduw */
	position: absolute;
	left: 50%;
	top: 20px;
	width: 800px;
	height: 65px;
	margin: 0 0 0 -400px;
	z-index:1;
	background-image: url(../images/topmenu2.png);
}
	div#topmenu2 { /* bovenste rode menu met schaduw */
	position: absolute;
	left: 50%;
	top: 20px;
	width: 800px;
	height: 25px;
	margin: 0 0 0 -400px;
	z-index:3;
	background-image: url(../images/topmenu3.png);
}
	div#navtopmenu { /* knoppen in bovenste rode menu */
	position: absolute;
	left: 50%;
	top: 37px;
	width: 810px;
	margin: 0 0 0 -400px;
	z-index:4;
	text-align: center;
}
	#navlist li {
	display: inline;
	list-style-type: none;
	padding-right: 11px;
}
.submenuactive {
	text-decoration: underline;
}
	a.navtopmenu {
	font-family: Trebuchet MS, Trebuchet, Arial, Verdana, Geneva, sans-serif;
	/* font-family: "museo700.ttf", "Museo 700", Museo, Arial, Helvetica, sans-serif; */
	font-size: 12pt;
	font-weight: bold;
	text-decoration: none;	
}
	a.navtopmenu:link, a.navtopmenu:visited {
	color: #FFF;
}
	a.navtopmenu:hover, a.navtopmenu:active  {
	color: #000066;
}
	.navtopsubmenu_position { /* subknoppen in bovenste rode menu */
	position: absolute;
	left: 50%;
	top: 56px;
	width: 810px;
	margin: 0 0 0 -400px;
	z-index:2;
	text-align: center;
	display: none;
}
	.navsublist li {
	display: inline;
	list-style-type: none;
	padding-right: 15px;
}
	a.navtopsubmenu {
	font-family: Trebuchet MS, Trebuchet, Arial, Verdana, Geneva, sans-serif;
	/* font-family: "museo700.ttf", "Museo 700", Museo, Arial, Helvetica, sans-serif; */
	font-size: 9pt;
	font-weight: bold;
	text-decoration: none;
}
	a.navtopsubmenu:link, a.navtopsubmenu:visited {
	color: #FFF;
}
	a.navtopsubmenu:hover, a.navtopsubmenu:active {
	color: #000066;
}
	a.navtabtitle { /* grote titels in tabbladen */
	font-family: Trebuchet MS, Trebuchet, Arial, Verdana, Geneva, sans-serif;
	/* font-family: "museo700.ttf", "Museo 700", Museo, Arial, Helvetica, sans-serif; */
	font-size: 12pt;
	font-weight: bold;
	text-decoration: none;	
}
	a.navtabtitle:link, a.navtabtitle:visited { /* hover toevoegen indien gewenst */
	color: #FFF;
}
	a.navtabtitlesmall { /* grote titels in tabbladen */
	font-family: Trebuchet MS, Trebuchet, Arial, Verdana, Geneva, sans-serif;
	/* font-family: "museo700.ttf", "Museo 700", Museo, Arial, Helvetica, sans-serif; */
	font-size: 12pt;
	font-weight: bold;
	text-decoration: none;	
}
	a.navtabtitlesmall:link, a.navtabtitlesmall:visited { /* hover toevoegen indien gewenst */
	color: #FFF;
}
	div#navtabmenu { /* horizontaal menu in tabbladen */
	position: absolute;
	left: 0px;
	top: 380px;
	width: 700px;
	z-index:5;
	text-align: right;
}
	div#navtabmenuver { /* verticaal menu in tabbladen */
	position: absolute;
	left: 40px;
	top: 60px;
	width: 135px;
	z-index:3;
	text-align: left;
}
	#navtablist li {
	display: inline;
	list-style-type: none;
	padding-left: 15px;
}
	#navtablistver li {
	display: block;
	list-style-type: none;
}
	a.navtabmenu {
	font-family: Trebuchet MS, Trebuchet, Arial, Verdana, Geneva, sans-serif;
	/* font-family: "museo700.ttf", "Museo 700", Museo, Arial, Helvetica, sans-serif; */
	font-size: 9pt;
	font-weight: normal;
	text-decoration: none;
	line-height: 16pt;
}
	a.navtabmenu:link, a.navtabmenu:visited {
	color: #000;
}
	a.navtabmenu:hover, a.navtabmenu:active {
	color: #E22528;
}
	#active { /* gebruiken om menuonderdelen zwart te maken */
	color: #000;
}
	#current { /* gebruiken om menuonderdelen rood te maken */
	color: #E22528;
}
	div#arrowup {
	position: absolute;
	left : 50%;
	top: 52px;
	width: 10px;
	height: 5px;
	margin: 0 0 0 368px;
	z-index:4;
	background-image: url(../images/arrowup.png);
}
	div#arrowup:hover {
	background-image: url(../images/arrowup_hover.png);
}
	a:focus { /* geen selectiekader bij aanklikken plaatjes */
	outline-color:-moz-use-text-color;
	outline-style:none;
	outline-width:0;
}
	div#logo {
	position: absolute;
	left: 50%;
	top: -600px;
	width: 112px;
	height: 129px;
	z-index:1;
	margin: 0 0 0 -510px;
	background-image: url(../images/logo.png);
}
	div#logo_shadow {
	position: absolute;
	left: 50%;
	top: 260px;
	width: 186px;
	height: 22px;
	z-index:2;
	margin: 0 0 0 -547px;
	background-image: url(../images/logo_shadow.png);
}
	div#banner1 {
	position: absolute;
	left: 50%;
	top: 300px;
	width: 120px;
	height: 405px;
	z-index:1;
	margin: 0 0 0 -517px;
	background-position: top center;
	background-repeat: no-repeat;
	overflow: hidden;
	text-align: center;
}
	div#banner2 {
	position: absolute;
	left: 50%;
	top: 300px;
	width: 120px;
	height: 405px;
	z-index:1;
	margin: 0 0 0 397px;
	background-position: top center;
	background-repeat: no-repeat;
	overflow: hidden;
	text-align: center;
}
	div#news {
	position: absolute;
	left: 50%;
	top: 90px;
	width: 262px;
	height: 105px;
	z-index:5;
	margin: 0 0 0 135px;
	background-image: url(../images/news1.png);
	cursor: pointer;
}	
	div#news div {
	width: 247px;
	height: 81px; /* padding 10 is van de totale maat afgetrokken */
	font-family: Trebuchet MS, Trebuchet, "Museo 700", Museo, Verdana, Geneva, sans-serif; /* tff geeft problemen met line-height */
	font-weight: bold;
	color: #FFF;
	font-size: 15pt;
	line-height: 22pt;
	text-align: center;
	padding-top: 10px;
}	
	div#news1 {
	background-image: url(../images/news1.gif);
}
	div#news2 {
	background-image: url(../images/news2.gif);
}
	div#news3 {;
	background-image: url(../images/news3.gif);
}
	div#animation1 {
	position: absolute;
	left: 50%;
	top: 195px;
	width: 131px;
	height: 97px;
	z-index:5;
	margin: 0 0 0 135px;
	background-image: url(../images/animation.png);
}
	div#animation2 {
	position: absolute;
	left: 50%;
	top: 195px;
	width: 131px;
	height: 97px;
	z-index:5;
	margin: 0 0 0 265px;
	background-image: url(../images/animation.png);
}
	div#flashlink {
	position: absolute;
	width: 117px;
	height: 84px;
	z-index:6;
	visibility: visible;
}
	div#photo_shadow {
	position: absolute;
	left: 50%;
	top: 90px;
	width: 519px;
	height: 205px;
	z-index:5;
	margin: 0 0 0 -382px;
	background-image: url(../images/photo.png);
}
	div#photo {
	position: absolute;
	left: 50%;
	top: 93px;
	width: 498px;
	height: 184px;
	z-index:4;
	margin: 0 0 0 -379px;
}
	div#tab1-3 {
	position: absolute;
	left: 50%;
	top: 300px;
	width: 800px;
	height: 316px;
	z-index:3;
	margin: 0 0 0 -400px;
	background-image: url(../images/tab1-3lines.png);
}
	.newsitem {
	width: 695px;
}
	div#tab1-3txt {
	position: absolute;
	left: 50px;
	top: 60px;
	width: 720px;
	height: 152px;
	overflow: auto;
}
	div#tab1-3col1-3 {
	position: absolute;
	left: 50px;
	top: 220px;
	width: 210px;
	height: 80px;
	overflow: hidden;
}
	div#tab1-3col2-3 {
	position: absolute;
	left: 290px;
	top: 220px;
	width: 210px;
	height: 80px;
	overflow: hidden;
}
	div#tab1-3col3-3 {
	position: absolute;
	left: 540px;
	top: 220px;
	width: 210px;
	height: 80px;
	overflow: hidden;
}
	div#tab2-3 {
	position: absolute;
	left: 50%;
	top: 300px;
	width: 800px;
	height: 316px;
	z-index:3;
	margin: 0 0 0 -400px;
	background-image: url(../images/tab2-3lines.png);
}
	div#tab2-3colh-2 {
	position: absolute;
	left: 54px;
	top: 40px;
	width: 700px;
	height: 190px;
	overflow: auto;
}
	div#tab2-3col1-2 {
	position: absolute;
	left: 54px;
	top: 100px;
	width: 330px;
	height: 190px;
	overflow: auto;
}
	div#tab2-3col2-2 {
	position: absolute;
	left: 413px;
	top: 100px;
	width: 330px;
	height: 190px;
	overflow: auto;
}
	div#tab3-3 {
	position: absolute;
	left: 50%;
	top: 300px;
	width: 800px;
	height: 316px;
	z-index:3;
	margin: 0 0 0 -400px;
	background-image: url(../images/tab3-3lines.png);
}
	div#navtab1-3 {
	position: absolute;
	left: 50%;
	top: 300px;
	width: 255px;
	height: 27px; /* padding 13 is van de totale maat afgetrokken */
	z-index:4;
	margin: 0 0 0 -381px;
	padding-top: 13px;
	text-align: center;
}
	div#navtab2-3 {
	position: absolute;
	left: 50%;
	top: 300px;
	width: 255px;
	height: 27px; /* padding 13 is van de totale maat afgetrokken */
	z-index:4;
	margin: 0 0 0 -126px;
	padding-top: 13px;
	text-align: center;
}
	div#navtab3-3 {
	position: absolute;
	left: 50%;
	top: 300px;
	width: 255px;
	height: 27px; /* padding 13 is van de totale maat afgetrokken */
	z-index:4;
	margin: 0 0 0 128px;
	padding-top: 13px;
	text-align: center;
}
	div#tab1-5 {
	position: absolute;
	left: 50%;
	top: 90px;
	width: 800px;
	height: 525px;
	z-index:3;
	margin: 0 0 0 -400px;
	background-image: url(../images/tab1-5.png);
}
	div#tab1-5txt {
	position: absolute;
	left: 40px;
	top: 60px;
	width: 700px; /* padding 25 is van de totale maat afgetrokken */
	height: 430px;
	padding-right: 25px;
	overflow: auto;
	z-index:4;
}
	div#tab1-5nav {
	position: absolute;
	left: 190px;
	top: 60px;
	width: 550px; /* padding 25 is van de totale maat afgetrokken */
	height: 430px;
	padding-right: 25px;
	overflow: auto;
	z-index:4;
}
	div#tab2-5 {
	position: absolute;
	left: 50%;
	top: 90px;
	width: 720px; /* padding 70 is van de totale maat afgetrokken */
	height: 450px; /* padding 75 is van de totale maat afgetrokken */
	z-index:3;
	margin: 0 0 0 -400px;
	padding: 60px 40px 15px 40px;
	background-image: url(../images/tab2-5.png);
}
	div#tab2-5nav { /* versie waarbij tekst verder naar rechts staat voor verticaal menu */
	position: absolute;
	left: 50%;
	top: 90px;
	width: 570px; /* padding 230 is van de totale maat afgetrokken */
	height: 450px; /* padding 75 is van de totale maat afgetrokken */
	z-index:3;
	margin: 0 0 0 -400px;
	padding: 60px 40px 15px 190px;
	background-image: url(../images/tab2-5.png);
}
	div#tab3-5 {
	position: absolute;
	left: 50%;
	top: 90px;
	width: 720px; /* padding 70 is van de totale maat afgetrokken */
	height: 450px; /* padding 75 is van de totale maat afgetrokken */
	z-index:3;
	margin: 0 0 0 -400px;
	padding: 60px 40px 15px 40px;
	background-image: url(../images/tab3-5.png);
}
	div#tab3-5nav { /* versie waarbij tekst verder naar rechts staat voor verticaal menu */
	position: absolute;
	left: 50%;
	top: 90px;
	width: 570px; /* padding 230 is van de totale maat afgetrokken */
	height: 450px; /* padding 75 is van de totale maat afgetrokken */
	z-index:3;
	margin: 0 0 0 -400px;
	padding: 60px 40px 15px 190px;
	background-image: url(../images/tab3-5.png);
}
	div#tab4-5 {
	position: absolute;
	left: 50%;
	top: 90px;
	width: 720px; /* padding 70 is van de totale maat afgetrokken */
	height: 450px; /* padding 75 is van de totale maat afgetrokken */
	z-index:3;
	margin: 0 0 0 -400px;
	padding: 60px 40px 15px 40px;
	background-image: url(../images/tab4-5.png);
}
	div#tab4-5nav { /* versie waarbij tekst verder naar rechts staat voor verticaal menu */
	position: absolute;
	left: 50%;
	top: 90px;
	width: 570px; /* padding 230 is van de totale maat afgetrokken */
	height: 450px; /* padding 75 is van de totale maat afgetrokken */
	z-index:3;
	margin: 0 0 0 -400px;
	padding: 60px 40px 15px 190px;
	background-image: url(../images/tab4-5.png);
}
	div#tab5-5 {
	position: absolute;
	left: 50%;
	top: 90px;
	width: 730px; /* padding 70 is van de totale maat afgetrokken */
	height: 450px; /* padding 75 is van de totale maat afgetrokken */
	z-index:3;
	margin: 0 0 0 -400px;
	padding: 60px 40px 15px 40px;
	background-image: url(../images/tab5-5.png);
}
	div#tab5-5nav { /* versie waarbij tekst verder naar rechts staat voor verticaal menu */
	position: absolute;
	left: 50%;
	top: 90px;
	width: 570px; /* padding 230 is van de totale maat afgetrokken */
	height: 450px; /* padding 75 is van de totale maat afgetrokken */
	z-index:3;
	margin: 0 0 0 -400px;
	padding: 60px 40px 15px 190px;
	background-image: url(../images/tab5-5.png);
}
	div#navtab1-5 {
	position: absolute;
	left: 50%;
	top: 90px;
	width: 153px;
	height: 27px; /* padding 13 is van de totale maat afgetrokken */
	z-index:4;
	margin: 0 0 0 -381px;
	padding-top: 13px;
	text-align: center;
}
	div#navtab2-5 {
	position: absolute;
	left: 50%;
	top: 90px;
	width: 153px;
	height: 27px; /* padding 13 is van de totale maat afgetrokken */
	z-index:4;
	margin: 0 0 0 -228px;
	padding-top: 13px;
	text-align: center;
}
	div#navtab3-5 {
	position: absolute;
	left: 50%;
	top: 90px;
	width: 153px;
	height: 27px; /* padding 13 is van de totale maat afgetrokken */
	z-index:4;
	margin: 0 0 0 -75px;
	padding-top: 13px;
	text-align: center;
}
	div#navtab4-5 {
	position: absolute;
	left: 50%;
	top: 90px;
	width: 153px;
	height: 27px; /* padding 13 is van de totale maat afgetrokken */
	z-index:4;
	margin: 0 0 0 78px;
	padding-top: 13px;
	text-align: center;
}
	div#navtab5-5 {
	position: absolute;
	left: 50%;
	top: 90px;
	width: 153px;
	height: 27px; /* padding 13 is van de totale maat afgetrokken */
	z-index:4;
	margin: 0 0 0 231px;
	padding-top: 13px;
	text-align: center;
}
	.pointer { /* alleen gebruiken bij actieve tabbladen */
	cursor: pointer;
}
	div#marquee {
	position: absolute;
	left: 50%;
	top: 615px;
	width: 705px;
	z-index:6;
	margin: 0 0 0 -383px;
	text-align: center;
}
	div#facebook {
	position: absolute;
	top: 613px;
	left: 50%;
	width: 33px;
	height: 33px;
	margin-left: 318px;
	z-index: 99;
}
	div#twitter {
	position: absolute;
	top: 613px;
	left: 50%;
	width: 33px;
	height: 33px;
	margin-left: 352px;
	z-index: 99;
	
}
	div#googleagenda {
	position: absolute;
	top: 613px;
	left: 50%;
	width: 33px;
	height: 33px;
	margin-left: 284px;
	z-index: 99;

}
	div#scheids {
	position: absolute;
	top: 613px;
	left: 50%;
	width: 33px;
	height: 33px;
	margin-left: 345px;
	z-index: 99;	
	
}
	div#footer {
	position: absolute;
	left: 50%;
	top: 650px;
	width: 800px;
	height: 80px;
	margin: 0 0 0 -400px;
	z-index:1;
	background-image: url(../images/footer.png);
	clip: rect(auto auto 70px auto);
}
	div#contact {
	position: absolute;
	left: 663px;
	top: 0px;
	width: 118px;
	height: 35px;
	text-align: center;
	z-index: 2;
	padding-top: 18px;
}
	div#blank {
	position: absolute;
	left: 50%;
	top: 90px;
	width: 800px;
	height: 525px;
	margin: 0 0 0 -400px;
	z-index:3;
	background-image: url(../images/blank.png);
}
	div#blanktxt {
	position: absolute;
	left: 40px;
	top: 20px;
	width: 700px; /* padding 25 is van de totale maat afgetrokken */
	height: 470px;
	padding-right: 25px;
	overflow: auto;
	z-index:4;
}
	h1 {
	font-family: Verdana, Geneva, sans-serif;
	/* font-family: "museo700.ttf", "Museo 700", Museo, Arial, Helvetica, sans-serif; */
	font-size: 16pt;
	font-weight: bold;
	color: #000;
	margin: 2pt 0 16pt 0;
	text-decoration: none;	
}
	h2 {
	font-family: Verdana, Geneva, sans-serif;
	/* font-family: "museo700.ttf", "Museo 700", Museo, Arial, Helvetica, sans-serif; */
	font-size: 14pt;
	font-weight: bold;
	color: #E22528;
	margin: 14pt 0 10pt 0;
	text-decoration: none;	
}
	h3 {
	font-family: Verdana, Geneva, sans-serif;
	/* font-family: "museo700.ttf", "Museo 700", Museo, Arial, Helvetica, sans-serif; */
	font-size: 14pt;
	font-weight: normal;
	color: #000;
	margin: 0 0 14pt 0;
	text-decoration: none;	
}
	h4 {
	font-family: Verdana, Geneva, sans-serif;
	/* font-family: "museo700.ttf", "Museo 700", Museo, Arial, Helvetica, sans-serif; */
	font-size: 12pt;
	font-weight: normal;
	color: #E22528;
	margin: 0 0 12pt 0;
	text-decoration: none;	
}
	h5 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 7pt;
	color: #E22528;
	margin: 0;
	margin: 0;
	text-decoration: none;
}
	h6 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 8pt;
	color: #000;
	margin: 0;
	text-decoration: none;	
}
